// /**
//  * Copyright © 2015 Magento. All rights reserved.
//  * See COPYING.txt for license details.
//  */

//
//  Variables
//  ---------------------------------------------

@collapsible-nav-background: @sidebar__background-color;
@collapsible-nav-color: false;
@collapsible-nav-current-border: 3px solid transparent;
@collapsible-nav-current-border-color: @color-orange-red1;
@collapsible-nav-current-color: false;
@collapsible-nav-current-font-weight: @font-weight__semibold;
@collapsible-nav-item-hover: @color-gray91;

//

//
//  Common
//  ---------------------------------------------

& when (@media-common = true) {

//
//    Collapsible navigation
//  ---------------------------------------------

.block-collapsible-nav {
    .item {
        border-bottom: 1px solid #dddddd;
        &:first-child {
             border-top: 1px solid #dddddd;
        }
        a,
        > strong {
            display: block;
            padding: 5px 18px 5px 15px;
        }
        a {
            text-decoration: none;
            &:hover {
                color: #ff5555;
            }
        }
        &.current {
            a,
            strong {
				color: #ff5555;
				font-weight: 500;
            }
            a {
                color: #ff5555;
            }
        }
    }
}

#modals_quickview .loading-mask{
    display:none;
}

}

//
//  Desktop
//  ---------------------------------------------

.media-width(@extremum, @break) when (@extremum = 'min') and (@break = @screen__m) {
    .block-collapsible-nav {
        .title {
            &:extend(.abs-visually-hidden-desktop all);
        }
    }
}

//
//  Mobile
//  ---------------------------------------------

.media-width(@extremum, @break) when (@extremum = 'max') and (@break = @screen__m) {
    .block-collapsible-nav {
        left: 0;
        position: absolute;
        top: -21px;
        width: 100%;
        z-index: 5;
        .title {
            &:extend(.abs-toggling-title-mobile all);
        }
        .content {
            border-bottom: @border-width__base solid @border-color__base;
            display: none;
            &.active {
                display: block;
            }
        }
    }
}
